// Copyright (c)1995 Ray Dream, Inc. All Rights Reserved.
/* $Id: COMShdr.r 1.3 1997/04/09 01:54:08 damien Exp $ */

#ifndef __TYPES.R__
#include "Types.r"
#endif

#ifndef __XAPI.R__
#include "XApi.r"
#endif

include "COMSHDR.rsc";

resource 'COMP' (128) {
	'shdr',
	'COch',
	"Checker",
	"COM Examples",
	0x30103,
	"3.1.3",
	"1995 Ray Dream,Inc.",
	9
};

resource 'COMP' (129) {
	'shdr',
	'COra',
	"Rainbow",
	"COM Examples",
	0x30103,
	"3.1.3",
	"1995 Ray Dream,Inc.",
	9
};

resource 'pMAP' (128) {
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'SIZH',
		'shrt',
		interpolate,
		"# Hori.",
		/* [2] */
		'SIZV',
		'shrt',
		interpolate,
		"# Vert.",
	}
};

resource 'pMAP' (129) {
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'INTE',
		'shrt',
		interpolate,
		"Intensity",
		/* [2] */
		'MODE',
		'long',
		noflags,
		"Mode",
	}
};

data 'GUID' (128) {
	$"06DD 2161 2ED7 101C 885F 0402 1C00 7002"            /* .!a..._....p. */
	$"1C2D AC60 2ED7 101C 885F 0402 1C00 7002"            /* .-`..._....p. */
};

data 'GUID' (129) {
	$"06DD 2161 2ED7 101C 885F 0402 1C00 7002"            /* .!a..._....p. */
	$"4A81 9881 62DD 101C B801 0402 1C00 7002"            /* Jb.......p. */
};

